/************************************************

Stylesheet: Global Stylesheet

*************************************************/
@font-face {
font-family: 'Gotham-Bold';
font-style: normal;
font-weight: normal;
src: local('Gotham-Bold'), url('../../Gotham-Bold.woff') format('woff');
}
@font-face {
font-family: 'GothamHTF-Book';
font-style: normal;
font-weight: normal;
src: local('GothamHTF-Book'), url('../../GothamHTF-Book.woff') format('woff');
}
.inner-content, .inner-footer, .header-inner {
      max-width: 1200px;
      margin-left: auto;
      margin-right: auto;
    }
body {
  color: #1e1e1e;
  background-color: #ffffff;
  font-size: 18px;
  font-family: 'GothamHTF-Book', sans-serif;
  line-height: normal;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
font-family: 'Gotham-Bold', sans-serif;
font-style: normal;
color: inherit;
text-rendering: optimizeLegibility;
}

.mobmenu-content, #mobmenuleft li a, #mobmenuleft li a:visited {
  font-family: 'Open Sans', sans-serif !important;
}

h1 {
  font-size: 35px;
  margin-bottom: 15px;
  color: #e2007a;
}

h2 {
  font-size: 30px;
  color: #e2007a;
}

h3 {
  font-size: 25px;
  color: #e2007a;
  font-weight: 700;
}

p {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

a {
  text-decoration: underline;
}

a, a:visited {
  color: #4080bf;
}

a:hover {
  color: #4080bf;
  text-decoration: underline;
}

.white-text a, .white-text a:visited, .white-text a:hover {
  color: #ffffff;
}
/*********************
POSTS & CONTENT STYLES
*********************/
.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  font-family: inherit;
  padding: 0.85em 1em;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius: 0;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  background-color: #1779ba;
  color: #fefefe; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background-color: #14679e;
    color: #fefefe; }

/*********************
IMAGE GALLERY STYLES
*********************/
.gallery {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-right: -15px;
  margin-left: -15px; }

.gallery::before, .gallery::after {
  content: ' ';
  display: table; }

.gallery::after {
  clear: both; }

.gallery.gallery-columns-1 > dl {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-1 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-1 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-2 > dl {
  width: 50%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-2 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-2 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-3 > dl {
  width: 33.33333%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-3 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-3 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-4 > dl {
  width: 25%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-4 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-4 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-5 > dl {
  width: 20%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-5 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-5 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-6 > dl {
  width: 16.66667%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-6 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-6 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-7 > dl {
  width: 14.28571%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-7 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-7 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-8 > dl {
  width: 12.5%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-8 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-8 > dl:last-child:not(:first-child) {
    float: right; }

.gallery dl {
  width: 100%;
  float: left;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem; }

.gallery dl:last-child:not(:first-child) {
  float: right; }

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.sidebar li {
  list-style: none; }

.widget ul {
  margin: 0; }

  .so-widget-lsow-accordion ul {
  margin-left: 1.25rem;
  margin-bottom: 1rem;
}

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin: 13px 0 10px; }

/*********************
VISUAL EDITOR STYLES
*********************/
body#tinymce {
  margin: 20px; }

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/*# sourceMappingURL=style.css.map */

.top-bar, .top-bar ul {
background-color: rgba(255,255,255,0);
}

.logo a img {
  max-width: 320px;
  height: auto;
}

#wp-megamenu-main-nav {
width: 100%;
position: relative;
}

.header-inner {
  padding-top: 55px;
  position: relative;
}

#wp-megamenu-main-nav>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_mega_menu>ul.wp-megamenu-sub-menu {
left: unset;
right: 0;
}

#wp-megamenu-main-nav a, #wp-megamenu-main-nav a:hover {
  text-decoration: none;
}

#wp-megamenu-main-nav>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a, #wp-megamenu-main-nav>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a, #wp-megamenu-main-nav>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a {
word-break: break-word;
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_mega_menu ul.wp-megamenu-sub-menu {
  background: #f8f8f8;
}

#wp-megamenu-main-nav>.wpmm-nav-wrap ul.wp-megamenu>li>a {
  padding-bottom: 10px;
  font-size: 18px;
}

.tophang {
  background: #eeeeee;
  border-radius: 0 0 6px 6px;
  padding: 17px 35px 0px;
  position: absolute;
  right: 0;
  width: auto;
  top: 0;
  text-align: right;
  margin-right: 20px;
}

.tophang img {
  height: 35px;
  width: auto;
}

.tophang span {
  display: block;
  margin-top: 5px;
  font-size: 20px;
}

.top-bar {
  font-family: 'Gotham-Bold', sans-serif;
  position: relative;
}

.wp-megamenu-wrap {
position: absolute;
right: 0;
display: block;
}

.top-bar ul li ul {
  font-family: 'GothamHTF-Book', sans-serif;
}

.splash-text h3 {
  background: rgba(255,255,255,0.9) !important;
  padding: 5px 20px !important;
}

.content {
  margin-top: 50px;
  margin-bottom: 50px;
  min-height: 300px;
}

.home .content {
  margin-top: 7px;
  margin-bottom: 0px;
}

.central {
  text-align: center;
}

.white-text, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text p {
  color: #ffffff;
}

.directory-title {
  font-weight: 600;
  margin-bottom: 5px;
}

h3.widget-title {
  text-align: center;
  font-size: 30px;
}

.so-widget-lsow-accordion h3.widget-title {
text-align: left;
}

.strong-view.wpmtst-default .wpmtst-testimonial, .strong-view.wpmtst-default .wpmtst-testimonial-inner {
border: 0px none !important;
}

.strong-view.wpmtst-default .wpmtst-testimonial-field {
text-align: left !important;
font-family: 'Gotham-Bold', sans-serif;
margin-top: 25px;
}

p.copyright {
text-align: left;
}
.footer p {
font-size: 15px;
margin-bottom: 3px;
color: #303030;
line-height: 40px;
line-height: 20px;
}

.footer p a {
  color: #303030;
  text-decoration: none;
}

.footer p a:hover {
  text-decoration: underline;
}
.footer img {
transition: opacity .2s ease-in-out;
}
.footer img:hover {
opacity: 0.6;
}
.social-footer-wrap img {
height: 40px;
width: auto;
padding-left: 10px;
}
.social-footer-wrap {
text-align: right;
}

.wp-megamenu >li > ul.wp-megamenu-sub-menu li > a {
word-break: break-word !important;
font-weight: 600 !important;
line-height: normal !important;
padding: 15px 10px 0px !important;
}

.wp-megamenu >li > ul.wp-megamenu-sub-menu li:last-child > a {
padding: 15px 10px 15px !important;
}

.sidebar .widget_nav_menu ul, .sidebar .widget_category-archive-widget {
	display: block;
	border-left: 5px solid #e2007a;
padding-left: 12px;
margin-bottom: 40px;
}

.sidebar .widget_nav_menu ul li {
	display: block;
	margin-bottom: 15px;
}

.sidebar .widget_nav_menu ul li a {
	background: #f6f6f6;
	border-radius: 6px;
	padding: 10px 15px;
	color: #1e1e1e;
	font-weight: 600;
}

.sidebar .widget_nav_menu ul li a:hover, .sidebar .widget_nav_menu ul li.active a {
	background: #eeeeee;
	color: #e2007a;
	text-decoration: none;
}

.menu-services-container, .menu-practice-info-container, .menu-support-container, .menu-opening-hours-container {
  display: none;
}

.practice-info-pages .menu-practice-info-container {
  display: block;
}

.services-pages .menu-services-container {
  display: block;
}

.support-pages .menu-support-container {
  display: block;
}

.opening-hours-pages .menu-opening-hours-container {
  display: block;
}

.news-posts article {
  background: #e2007a !important;
  overflow: auto;
}

.news-posts h3.entry-title a {
  color: #ffffff !important;
}

.news-posts h3.entry-title a:hover {
  text-decoration: none !important;
}

.news-posts .lsow-entry-text-wrap {
margin: 20px !important;
}

.news-posts abbr, .news-posts abbr[title] {
border-bottom: 0 none #0a0a0a;
cursor: unset;
color: #eeeeee;
font-size: 16px;
}

.news-posts .entry-summary:before {
background: #fff !important;
}

.shc-button {
  text-align: center;
}

.shc-button a {
  text-decoration: none;
  color: #ffffff;
  border-radius: 6px;
  border: 2px solid #ffffff;
  display: inline-block;
  padding: 20px;
  transition: background-color 0.3s ease;
}

.shc-button a:hover {
  background: #e2007a;
  cursor: pointer;
}

.lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .lsow-project-image:hover img {
-webkit-filter: brightness(90%) !important;
filter: brightness(90%) !important;
}

.tophang a {
  color: #1e1e1e;
  text-decoration: none;
}

a .practice-name {
  font-family: 'Gotham-Bold', sans-serif;
  color: #000000;
  text-decoration: none;
  font-size: 34px;
  margin-top: 20px;
}

.top-bar-left a {
  text-decoration: none;
}

img.nhs-logo {
  width: 130px;
}

#practice-number, #practice-address, #ask-my-gp-inner {
  display: inline-block;
  margin-left: 6px;
}

#ask-my-gp-inner p {
  margin-bottom: 5px;
}

#practice-number p {
  font-family: 'Gotham-Bold', sans-serif;
  margin-bottom: 5px;
}

.tophang .fas {
  color: #e2007a;
}

.symphony-wrap {
  position: absolute;
bottom: 0;
right: 0;
text-align: left;
}

.splash {
  position: relative;
  max-height: 600px;
  overflow: hidden;
}

.splash img {
  width: 100%;
}

.symphony-inner-text {
  font-family: 'Gotham-Bold', sans-serif;
  font-size: 24px;
  color: #ffffff;
  margin-bottom: 20px;
}

img.symphony-text {
  max-width: 270px;
}

#wp-megamenu-main-nav {
  padding-left: 0;
  padding-right: 0;
}

#wp-megamenu-main-nav>.wpmm-nav-wrap ul.wp-megamenu>li>a {
  padding-top: 5px;
}

.top-bar-left {
  width: 50%;
margin-left: 20px;
}

.services .services-wrap {
  padding:40px 20px;
  border-radius: 6px;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  font-family: 'Gotham-Bold', sans-serif;
  height: 100%;
}

.services .custom-html-widget, .services .widget_custom_html {
  height: 100%;
}

.services a {
  color: #ffffff;
  text-decoration: none;
  font-family: 'Gotham-Bold', sans-serif;
  font-size: 24px;
}

.services .services-wrap img, .engage-consult-text {
  height: 95px;
  width: auto;
  margin-bottom: 10px;
}

.services .services-wrap .askmygp-icon img {
  height: auto;
}

.services .panel-cell-style:hover {
  background: #005eb8 !important;
}

.services .panel-cell-style {
  transition: background-color 0.3s ease;
  border-radius: 6px;
}
.services-first {
padding-top: 90px;
padding-bottom: 90px;
}

.services-second {
padding-bottom: 90px;
}

#cqc-rating {
  position: absolute;
top: 140px;
right: 0;
margin-right: 20px;
}

#cqc-rating img {
  height: 26px !important;
  width: auto;
}

.blog article, .archive article {
  border-bottom: 2px solid #e2007a;
  margin-bottom: 60px;
  padding-bottom: 60px;
}

.blog article:last-child, .archive article:last-child {
  border-bottom: none !important;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

header.article-header a {
  color: #1e1e1e;
}

.pagination .current {
background: #e2007a;
color: #ffffff;
}

.pagination a:hover {
color: #e2007a;
}

.post-header {
  margin-bottom: 30px;
}

.patient-uk-logo img {
	max-width: 300px !important;
  width: 100%;
}

.call-111-logo img {
  max-width: 400px !important;
  width: 100%;
}

.askmygp-wrap {
  text-align: center;
}

.askmygp-outer img {
  height: 30px !important;
  margin-bottom: 5px;
}

.pink-box {
  background-color: #e2007a;
  padding: 20px 20px 20px 20px;
  text-align: center;
  min-height: 190px;
  color: #ffffff;
}

.pink-box .fas {
  font-size: 80px;
}

.pink-box-text {
  margin-top: 30px;
  line-height: 26px;
}

.pink-box-wrap a {
  text-decoration: none;
}

.fa-home:before {
font-size: 25px;
color: #e2007a;
}

.wp-megamenu>li.home-link>a {
padding: 0 !important;
}

.tophang #practice-number p {
	margin-bottom: 0;
}

.factsheet {
	background: #f6f6f6;
	border-radius: 6px;
	padding: 15px 15px 5px 20px;
}

.factsheet-title {
	font-size: 18px;
	color: #e2007a;
	margin-bottom: 20px;
	margin-left: -5px;
	font-family: 'Gotham-Bold', sans-serif;
}

.factsheet span {
	margin-bottom: 15px;
	display: block;
	padding-left: 20px;
}

.factsheet .fas {
	color: #e2007a;
	margin-left: -20px;
	position: relative;
	left: -5px;
  width: 20px;
}

.factsheet a {
  color: #1e1e1e;
}

.right-help .panel-grid-cell .panel-cell-style .right-help-text {
  padding: 0px 30px 30px 30px;
  text-align: center;
  margin-bottom: 80px;
}

.right-help h4 {
  font-size: 20px;
}

.right-help .panel-grid-cell .panel-cell-style {
  position: relative;
}

.right-help .panel-grid-cell .panel-cell-style .right-help-button {
  position: absolute;
  bottom: 50px;
  width: 100%;
}

.right-help .shc-button a {
padding: 20px 10px;
margin-left: 10px;
margin-right: 10px;
}

.right-help .panel-grid-cell {
  margin-bottom: 0 !important;
}

.right-help .panel-grid-cell .so-widget-sow-icon {
  padding-top: 50px;
}

.pink-text {
  color: #e2007a;
}

.askmygp-icon {
  min-height: 105px;
}

.remember-text span {
  font-family: 'Gotham-Bold', sans-serif;
}

.askmygp-form input[type="radio"] {
  display: none;
}

.askmygp-form .wpcf7-list-item-label, .askmygp-button a {
  display: inline-block;
  width: auto;
  background-color: #171717;
  padding: 15px 50px;
  margin:30px 0 60px;
  cursor: pointer;
  font-size: 16px;
  color: #ffffff;
  border-radius: 6px;
  text-transform: uppercase;
}

.askmygp-form input[type=radio]:checked + .wpcf7-list-item-label, .askmygp-form input[type=radio]:hover + .wpcf7-list-item-label, .askmygp-button a:hover {
  background-color: #e2007a;
}

.askmyGP-bold {
  font-family: 'Gotham-Bold', sans-serif;
  font-size: 22px;
  text-decoration: underline;
  color: #D10B0B;
}
.askmygp-button a {
text-decoration: none;
padding: 20px 50px;
margin-right: 13px;
margin-top: 15px;
margin-bottom: 40px;
}

.askmygp-button {
  margin-left: 1em;
}

.practice-address-wrap .fas {
  vertical-align: top;
  margin-top: 2px;
}

.mtphr-dnt a {
  color: #e2007a;
}

.widget_lsow-portfolio article {
background: #e2007a !important;
}

.lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .lsow-entry-text-wrap {
padding: 20px;
color: #ffffff;
text-align: center;
margin-top: 0;
}

.lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .entry-title a, .lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .entry-title a:hover {
font-size: 18px;
color: #ffffff;
}

.lsow-portfolio-wrap abbr {
border-bottom: none;
color: #ffffff;
font-style: normal;
cursor: unset;
}

.lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .entry-summary:before {
background: #ffffff;
}

.lsow-portfolio-wrap a.excerpt-read-more, .lsow-portfolio-wrap a.excerpt-read-more:hover {
color: #ffffff;
text-decoration: underline;
display: block;
margin-top: 10px;
}

.lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .lsow-project-image:hover img {
-webkit-filter: brightness(100%) !important;
filter: brightness(100%) !important;
}

.single-post .entry-content img.attachment-header-image, .archive .entry-content img.attachment-header-image {
margin-bottom: 20px;
}

.engage-consult-text {
  font-size: 36px;
}

.engage-consult-text span {
  display: block;
}

.wpcf7-checkbox {
  margin-bottom: 1rem;
  display: block;
}

.wpcf7-select {
  margin-bottom: 2rem;
}

.copyright-footer-wrap .textwidget, .copyright-footer-wrap .copyright {
  display: inline-block;
}

#wp-megamenu-main-nav a {
padding-top: 8px;
padding-bottom: 7px;
}

.search-results a {
  text-decoration: none;
  color: #1e1e1e;
}

.search-results h2 {
  margin-bottom: 0;
}

.search-results article {
  background: #f1f1f1;
  padding: 10px;
  margin-bottom: 30px;
  display: block;
}

.search-results p {
  margin-bottom: 0;
}

.wpmm-search-input-wrap .search-wrap .form-control {
max-width: 100%;
}

.mega-menu {
font-family: 'Gotham-Bold', sans-serif !important;
}

.top-bar {
  display: block;
}

.home-link a {
  font-size: 30px !important;
  margin-top: -10px !important;
}

#mega-menu-wrap-main-nav {
  z-index: 9;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
line-height: normal;
padding: 8px 10px;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu li:hover {
  background: #dddddd;
}

.searchwp-modal-form__content .button {
  margin-bottom: 0;
  background: #e2007a;
}

.searchwp-modal-form__content .button:hover {
  background: #B20062;
}

.searchwp-modal-form__content .screen-reader-text {
  display: none !important;
}

li.mega-menu-item a.dashicons-search {
  font-size: 20px !important;
}

#pojo-a11y-toolbar a.pojo-a11y-toolbar-link {
  text-decoration: none;
}

.pum-theme-default-theme {
background-color: rgba( 0, 0, 0, 0.5 ) !important;
}

/*******************************************************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

*******************************************************************************************************/


@media only screen and (max-width: 1330px) {
  .right-help .panel-grid-cell .panel-cell-style .right-help-text {
  padding: 0px 10px 30px 10px;
}
}

@media only screen and (max-width: 1200px) {
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link {
padding: 0px 10px 0px 10px;
font-size: 16px;
}
}

@media only screen and (max-width: 1100px) {   
.right-help .panel-grid-cell {
  width: 33.33% !important;
display: inline-block;
}
.right-help {
  display: block !important;
}
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link {
padding: 0px 5px 0px 5px;
font-size: 15px;
}
.home-link a {
font-size: 25px !important;
margin-top: -7px !important;
}
}


@media only screen and (max-width: 950px) {   
  .pink-box {
  min-height: 208px;
}
}


@media only screen and (max-width: 890px) {   
.right-help .panel-grid-cell {
  width: 100% !important;
display: block;
}
.footer-split {
    display: none;
}
.copyright-footer-wrap .copyright a {
    display:block !important;
}
.copyright-footer-wrap .textwidget, .copyright-footer-wrap .copyright {
  display: block;
}
}

@media handheld, only screen and (max-width: 850px) {
  .tophang {
    background: #eeeeee;
    border-radius: 0;
    padding: 25px 20px 20px;
    right: 0;
    width: 100%;
    top: 0;
    margin-right: 0;
    position: relative;
    display: block;
    text-align: left;
}
.tophang img {
    height: 25px;
}
.header-inner {
  display: block;
  padding-top: 0;
}
.content {
    margin-top: 0;
}

.wpmm_brand_logo_wrap img {
    max-width: 180px;
}

.wpmm_brand_logo_wrap {
top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
}

.top-bar-left {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}
img.nhs-logo {
width: 80px;
}
a .practice-name {
font-size: 20px;
margin-top: 10px;
}
.tophang #practice-address p {
	margin-bottom: 0;
}
#cqc-rating {
bottom: 40px;
}
.home .content {
  margin-top: 0px;
}
#practice-number p {
margin-bottom: 10px;
}
#cqc-rating {
bottom: 25px;
top: unset;
}
header.header {
	margin-bottom: 30px;
}
.home header.header {
	margin-bottom: 0;
}
#glt-translate-trigger {
left: unset !important;
right: 8px !important;
}
#mega-menu-wrap-main-nav .mega-menu-toggle + #mega-menu-main-nav {
margin-top: 8px;
}
.top-bar {
position: absolute;
top: 30px;
width: 100%;
display: block;
padding-left: 0;
padding-right: 0;
}
}

@media handheld, only screen and (max-width: 780px) {
.services-first {
padding-bottom: 30px;
}
.home-twin-wrap {
  background: none !important;
}
.home-twin-right {
background: #015eb8;
text-align: center;
padding: 20px;
margin-top: 40px;
}
.pink-box {
  min-height: unset;
}
#cqc-rating {
position: relative;
padding-left: 20px;
margin-right: 0;
bottom: 0;
background: #eeeeee;
padding-bottom: 20px;
}
.header-inner {
background: #ffffff;
}
.top-bar-left {
margin-top: 20px;
margin-left: 0;
padding-left: 20px;
padding-bottom: 15px;
margin-bottom: 0;
z-index: 99;
display: block;
position: relative;
width: calc(100% - 50px);
}
.top-bar {
top: 25px;
}
}

@media handheld, only screen and (max-width: 767px) {
  .no-transitions-markers .mapsvg-marker, .no-transitions-markers .mapsvg-marker-cluster {
    width: 24px;
    margin-left: 8px;
    margin-top: 8px;
}
}

@media handheld, only screen and (max-width: 700px) {
	.symphony-wrap {
		padding: 20px !important;
}
img.symphony-text {
max-width: 200px;
}
.symphony-inner-text {
font-size: 20px;
}
}

@media handheld, only screen and (max-width: 600px) {

.tophang #practice-address {
	width: -webkit-calc(100% - 25px);
    width:    -moz-calc(100% - 25px);
    width:         calc(100% - 25px);
}
}

@media handheld, only screen and (max-width: 490px) {
	.symphony-wrap {
		position: relative;
}
#mega-menu-wrap-main-nav .mega-menu-toggle + #mega-menu-main-nav {
margin-top: 2px;
}
}

@media only screen and (max-width: 414px) {
  .no-transitions-markers .mapsvg-marker, .no-transitions-markers .mapsvg-marker-cluster {
    width: 20px;
    margin-left: 10px;
    margin-top: 10px;
}
img.symphony-text {
max-width: 170px;
}
.symphony-inner-text {
margin-bottom: 8px;
}
a .practice-name {
font-size: 16px;
}
#mega-menu-wrap-main-nav .mega-menu-toggle + #mega-menu-main-nav {
margin-top: 10px;
}
}

@media only screen and (max-width: 375px) {
  .wpmm_brand_logo_wrap img {
    max-width: 150px;
  }
}

@media only screen and (max-width: 374px) {
.askmygp-form .wpcf7-list-item-label, .askmygp-button a, .askmygp-button a {
  padding: 15px 40px;
}
}

@media only screen and (max-width: 320px) {
  .no-transitions-markers .mapsvg-marker, .no-transitions-markers .mapsvg-marker-cluster {
    width: 16px;
    margin-left: 12px;
    margin-top: 12px;
}
}


/******************************************************************

Stylesheet: Print Stylesheet

******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }
